{
  "semantics": [
    {
      "label": "Oznaka",
      "description": "Oznaka/naslov odgovorov, ko uporabnik izvozi vse odgovore"
    },
    {},
    {
      "label": "Besedilo ob nepodprtosti izvoza",
      "default": "Izvoz na napravi ni podprt"
    },
    {
      "label": "Pri izvozu v dokument vključi tudi komentarje"
    }
  ]
}
